Loading...
Searching...
No Matches
geo_basic< T, M >

## Detailed Description

template<class T, class M = rheo_default_memory_model>
class rheolef::geo_basic< T, M >

generic mesh with rerefence counting

finite element mesh

Definition at line 1089 of file geo.h.

## Public Types

typedef M | memory_type

## Member Typedef Documentation

## memory_type

template<class T, class M = rheo_default_memory_model>

typedef M memory_type

Definition at line 1091 of file geo.h.

The documentation for this class was generated from the following files:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/domain_indirect.h
- /build/rheolef-L67pNR/rheolef-7.2/main/lib/geo.h